.sp_br{display: block;}

/* PCレイアウトのみ改行クラス */
.pc_br{display:inline-block;}

.pc_br_only{display:inline-block;}

.tab_br{display:none;}

.mo_br{display:none;}


.inner{
width:calc(100% - 67.5px) !important;
}

a.c_btn_open, a.c_btn_close{display: block;}

@media (max-width: 768px) {

	
.inner{
width:100% !important;
}


}


/*フォントサイズ*/

.main_txt52{font-size: 52px;}

.main_txt48{font-size: 48px;}
	
.main_txt46{font-size: 46px;}
	
.main_txt44{font-size: 44px;}

.main_txt42{font-size: 42px;}

.main_txt40{font-size: 40px;}

.main_txt38{font-size: 38px;}

.main_txt36{font-size: 36px;}

.main_txt34{font-size: 34px;}

.main_txt32{font-size: 32px;}

.main_txt30{font-size: 30px;}

.main_txt28{font-size: 28px;}

.main_txt26{font-size: 26px;}

.main_txt24{font-size: 24px;}

.main_txt22{font-size: 22px;}

.main_txt20{font-size: 20px;}

.main_txt18{font-size:18px;}

.main_txt16{font-size:16px;}

.main_txt14{font-size:14px;}


/*文字並び*/
.t_l{text-align:left ;}
.t_r{text-align:right ;}
.t_c{text-align:center ;}

/*フォント太さ*/

.txt_b{font-weight:900;}
.txt_m{font-weight:700;}
.txt_n{font-weight:500;}
.txt_r{font-weight:300;}

/*レイアウト調節*/

.space_100{
padding:100px 0;
}

.space_80{
padding:80px 0;
}

.space_50{
padding:50px 0;
}

.space_30{
padding:30px 0;
}

.space_20{
padding:20px 0;
}

.space_10{
padding:10px 0;
}

.pd20{
padding-top:20px;
}

.pd30{
padding-top:30px;
}

.pd50{
padding-top:50px;
}


.pd100{
padding-top:100px;
}

.pd20_b{
padding-bottom:20px;
}

.pd30_b{
padding-bottom:30px;
}

.pd50_b{
padding-bottom:50px;
}

.pd100_b{
padding-bottom:100px;
}

.md50{
margin-top:50px;
}

.md30{
magin-top:30px;
}


.md30_b{
margin-bottom:30px;
}

.mb50_b{
magrin-bottom:50px;
}


/*基本設定 PC・スマホ別　*/

@media (min-width: 768px) and (max-width: 1024px) {
	
	
/*PCレイアウトのみ改行クラス*/
.pc_br{display:block;}

.pc_br_only{display:none;}
	
.tab_br{display:block;}
	
.mo_br{display:none;}
	

/*フォントサイズ*/


.main_txt52{font-size: 44px;}

.main_txt48{font-size: 44px;}
	
.main_txt46{font-size: 42px;}
	
.main_txt44{font-size: 40px;}

.main_txt42{font-size: 38px;}

.main_txt40{font-size: 36px;}
	
.main_txt38{font-size: 34px;}

.main_txt36{font-size: 30px;}

.main_txt34{font-size: 28px;}

.main_txt32{font-size: 26px;}

.main_txt30{font-size: 24px;}

.main_txt28{font-size: 24px;}

.main_txt26{font-size: 20px;}

.main_txt24{font-size: 18px;}

.main_txt22{font-size: 18px;}

.main_txt20{font-size: 16px;}

.main_txt18{font-size:16px;}

.main_txt16{font-size:16px;}
	

	
/*レイアウト調節*/

.space_100{
padding: 80px 0;
}

.space_80{
padding:60px 0;
}

.space_50{
padding:40px 0;
}

.space_30{
padding:25px 0;
}

.space_20{
padding:10px 0;
}

.space_10{
padding:5px 0;
}

.pd20{
padding-top:20px;
}

.pd30{
padding-top:25px;
}

.pd50{
padding-top:40px;
}
	
.pd100{
padding-top:50px;
}

.pd20_b{
padding-bottom:20px;
}


.pd30_b{
padding-bottom:25px;
}

.pd50_b{
padding-bottom:40px;
}

.pd100_b{
padding-bottom:50px;
}	
	
}	

@media screen and (max-width: 767px){
	
	
/*PCレイアウトのみ改行クラス*/
.pc_br{display:none;}

.pc_br_only{display:none;}

.tab_br{display:none;}
	
.mo_br{display:block;}
	

/*フォントサイズ*/
.main_txt52{font-size: 32px;}

.main_txt48{font-size: 28px;}
	
.main_txt46{font-size: 28px;}
	
.main_txt44{font-size: 28px;}
	
.main_txt42{font-size: 24px;}

.main_txt40{font-size: 24px;}
	
.main_txt38{font-size: 24px;}
	
.main_txt36{font-size: 22px;}

.main_txt34{font-size: 22px;}

.main_txt32{font-size: 20px;}

.main_txt30{font-size: 20px;}

.main_txt28{font-size: 16px;}

.main_txt26{font-size: 16px;}

.main_txt24{font-size: 16px;}

.main_txt22{font-size: 16px;}

.main_txt20{font-size: 16px;}

.main_txt18{font-size:16px;}

.main_txt16{font-size:16px;}
	
	
/*レイアウト調節*/

.space_100{
padding:40px 0;
}

.space_80{
padding:40px 0;
}


.space_50{
padding:25px 0;
}

.space_30{
padding:15px 0;
}

.space_20{
padding:10px 0;
}

.space_10{
padding:5px 0;
}

.pd20{
padding-top:10px;
}

.pd30{
padding-top:15px;
}

.pd50{
padding-top:25px;
}
	
.pd100{
padding-top:50px;
}

.pd20_b{
padding-bottom:10px;
}

.pd30_b{
padding-bottom:15px;
}

.pd50_b{
padding-bottom:25px;
}

.pd100_b{
padding-bottom:50px;
}
	
}


/*ページレイアウト*/


/* 他共通 */

.inner_w{
max-width: 1280px;
margin: 0 auto;
}

